@media screen and (min-width: 1200px){
.extended-description{width: 100%;}
.basic-description{width: 100%; padding-right: 0;}
}
.klicove-vlastnosti{display: block; margin-top: 24px;}
.klicove-vlastnosti th, .klicove-vlastnosti td{display: block; width: 100%;text-align: left;}
.p-info-wrapper > .p-short-description {font-size: 16px !important;}
.products-block.products .p .name {height: 48px;font-size: 20px;line-height: 24px;}
@media screen and (max-width: 767px){
.products-block.products .p .name {height: 66px;font-size: 18px;line-height: 22px;}
}